解决Failed to load D:\Android-Studio\sdk\build-tools\26.0.1\lib\dx.jar

  • Eclipse遇到如下错误:

    Failed to load E:\SDK\android-sdk-windows\build-tools\27.0.2\lib\dx.jar


    原因:

    eclipse自动使用最高版本的SDK,ADT比SDK版本低导致


    解决办法:

    1、用SDK Manager.exe下载低版本的build-tools,如25.0.2

    2、add this in the project.properties of your project:

    sdk.buildtools=25.0.2//设置sdk使用的buildtools版本

展开阅读全文

没有更多推荐了,返回首页